@import url('http://cloud.typography.com/7242072/696164/css/fonts.css');
@import url('/_resources/css/style.css');
@import url('/_resources/css/oustyles.css');
@import url('/_resources/css/footable.core.css');
@import url('table-transformations.css');

body{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

body p {
	margin-bottom: 14px;
}

/* Overwrite Tiny MCE */

table, caption, thead, tbody, tr, td, th, tfoot {
    font-size:inherit;
    font-family:inherit;
    color: inherit;
	
}


